#rodape .institucional {
    background-image: url()
}
.pagamento-selos {
    background: url() #fff
}
#rodape .caixa-facebook {
    text-align: center;
    margin: 0 0 15px;
    background-color: #fff;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.4)
}
.conteiner { background-color:#fff;}
.links-rodape ul li {
    list-style:square;
    list-style-position: inside;
    line-height: 25px
}
.menu.superior {
    background-color:rgba(0, 0, 0, 0.06);
    margin-top: 15px
}
.pagamento-selos { 
    background-color:#fff;
    background: url() #fff;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3)
}
#rodape .redes-sociais {
    width: 220px;
    padding: 0 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    background: url() #fff;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.3)
}

#rodape .redes-sociais {
display:none !important;
}
